html{-webkit-text-size-adjust:none;  }
a{outline:none; text-decoration:none;} a:hover{ text-decoration:none;}
html{zoom:1;}html *{outline:0;zoom:1;} html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px; background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} table{/*border-collapse:collapse;border-spacing:0;*/} fieldset,a img{border:0;} address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} li{list-style:none;} caption,th{text-align:left;} h1,h2,h3,h4,h5,h6{font-size:100%;} q:before,q:after{content:'';}
input[type="submit"], input[type="reset"], input[type="button"],input[type="text"],input[type="password"],textarea, button { -webkit-appearance: none !important;} em,i{ font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);   }
img{ display:block;}
html {
	font-size:62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@media only screen and (min-width:321px) { /*iphone5*/
html {
font-size:62.5%!important
}
}
@media only screen and (min-width:361px) {
html {
font-size:70.31%!important
}
}
@media only screen and (min-width:376px) {
html {
font-size:73.24%!important
}

}
@media only screen and (min-width:481px) {
html {
font-size:84%!important
}
}
@media only screen and (min-width:561px) {
html {
font-size:90%!important
}
}
@media only screen and (min-width:641px) {
html {
font-size:100%!important
}
}
.hslclear{ clear:both; display:block;}
.hslh1{ display:block; height:1rem;}
body {
    font-family: "Microsoft YaHei",sans-serif;
    margin: 0 auto;
    max-width: 640px;
    min-width: 320px;
    padding: 0;
    width: 100%;
	overflow-x:hidden;
	background-color:#fff !important;
}
.ad{padding: 1.5rem 0rem;}
.ad img{width: 100%;}
.box-tit{text-align: center;margin-top: 2rem;margin-bottom: 1rem;}
.box-tit span{font-size: 1.4rem;color: #575757;}
.box-tit span img{margin: 0 auto;width: 2.5rem;}
.box-tit h2{font-size: 2rem;}


.hslbanner{background-color: #f6f6f6;position: relative;}
.hslbanner a{ display:block;}
.hslbanner a img{ width:100%;}
.hslbanner video{ width:100%; display:block; max-width:640px;}

.zxyh{display: flex;justify-content:space-between;margin: .5rem;}

.zxyhl{flex-shrink:0;justify-content: flex-start;display:grid;}
.zxyhl span{display: block;justify-content:flex-start;font-size: 1.2rem;}
.zxyhr{flex-shrink:1;}
.zxyh-bt img{width: 100%;}
.zxyh b{color: #000000;}
.zxyhl span{color: #de1414;}
.zxyhl span i{color: #fba504;font-size: 1.5rem;}
.zxyhl{margin: .5rem;}
.zxyhr{margin: .5rem;}

/* 表单 */
.hslbox02{ padding:2rem 1rem 1rem 1rem; background-color:#f5f5f5;}
.bd-bg{background-color: #fefefe;padding: 1rem;box-shadow: 2px 2px 5px #dddddd;border-radius: 4px;}
.hslbox02 span{ display:block; text-align:center; font-weight:bold; color:#333; font-size:2rem;}
.hslbox02 span b{ color:#b01e1e;}
.hslbox02_1{width:70%;}
.hslbox02_1 input{ border-radius:.5rem; height:3.6rem; border:none; background-color:#ececec; width:100%; text-indent:1rem; font-size:1.3rem;}
.hslbox02_2{text-align:center; margin-left:1rem; width:30%;}
.hslbox02_2 input{ background-color:#de1414; height:3.6rem; padding:0 2rem;font-size:1.3rem; color:#fff; border:none; border-radius:.5rem; width:100%;}

.hslbox03{ margin-bottom:1rem;overflow:hidden;}
.hslbox02 p{ text-align:center; font-size:1rem; color:#ececec;}
.hslbox02_0{ display:flex;justify-content: space-between; margin-top:1rem;}
.hslbox03_0{ margin:1.5rem 1rem;}

/* .hslbox02 span::before {content: "///////";
margin-right: 1rem;
    font-weight: 100;
    color: 
    #c2c2c2;
}
.hslbox02 span::after {
    content: "///////";
    margin-left: 1rem;
    font-weight: 100;
    color: 
    #c2c2c2;
} */

.box-tit h2::before{
    content: " ";
    display:inline-block;
    height: 3rem;
    width: 3rem;
    background: url(../images/xlx.png) no-repeat;
        background-size: auto;
    background-size: 100%;
    margin: 0 .5rem;
    vertical-align: middle;
}
.box-tit h2::after{
    content: " ";
    display:inline-block;
    height: 3rem;
    width: 3rem;
    background: url(../images/xlx.png) no-repeat;
        background-size: auto;
    background-size: 100%;
    margin: 0 .5rem;
    vertical-align: middle;
}

/* 内容 */
.box2{background-color: #f5f5f5;overflow: hidden;}
.box2-list{margin: 0 .5rem;}
.box2-pic{width: 50%;float: left;margin-bottom: 1rem;}
.box2-pic a{display: block;}
.box2-pic a span{margin: 0 .5rem;display: block;}
.box2-pic a span img{width: 100%;}
.box2-txt{background-color: #ffffff;margin:0 .5rem;overflow: hidden;}
.box2-txt b{font-size: 1.4rem;display: block;}
.box2-txt p{font-size: 1.2rem;color: #575757;padding: .5rem;}
.box2-txt p i{color: #fba504;}
.btn-kc{margin:0 .5rem .5rem;overflow: hidden;}
.btn-kc span{width: 50%;float: left;display: block;}
.btn-kc a{text-align: center;display: block;margin: .25rem;padding:.5rem .25rem;border-radius: .5rem;}
.btn-kc a.btn-kcl{background-color:#de1414;color: #ffffff;border: 1px solid #de1414; } 
.btn-kc a.btn-kcr{background-color: #fba504;color: #ffffff;border: 1px solid #fba504; }

/* 实操 */
.box3-list{display: flex;flex-wrap:wrap;margin: 0 .5rem;}
.box3-pic{width: 25%;}
.box3-pic a{margin: .5rem;display: block;box-shadow: 2px 2px 5px #dddddd;}
.box3-pic a img{width: 100%;}
.box3-pic a p{background-color: #f2f2f2;padding: .5rem;color: #000000;font-size: 1rem;}

/* 学费问号 */
.xfwh{margin:.5rem;overflow:hidden;}
.xfwh ul li{width: 50%;float: left;}
.xfwh a{background-color: #d7242a;font-size: 1.2rem;display: block;margin: .5rem;line-height: 3rem;height: 3rem;padding:0 .5rem 0 1rem;color: #ffffff;border-radius: 5px;}
.xfwh a i{vertical-align:bottom;margin-right: .5rem; }

/* 教学 */
.box4{background-color: #f5f5f5;overflow: hidden;}
.box4-pic{padding: 0 .5rem;}
.box4-picl{width: 50.6%;float: left;}
.box4-picr{width: 49.4%;float: left;}
.box4-picl span{display: block;margin:0 .5rem .5rem;}
.box4-picr span{display: block;margin:0  .5rem .5rem;}
.box4-picl img,.box4-picr img{width: 100%;}
.box4 p{margin: 1rem;font-size: 1.2rem;color: #575757;}

/* 创业开店 */

.box5-list{margin: 0 1rem;}
.box5-list p b{display: block;color: #000000;font-size: 1.4rem;}
.cykd .swiper-slide{background-color: #f1f1f1;padding-bottom: 1rem;}
.swiper-slide p{color: rgba(0,0,0,0.7);font-size: 1.2rem;padding: .5rem 0;text-align: center;}
.cykd{ width: 100%;height: 100%;margin: 0 1rem 1rem;}
.cykd .swiper-slide img{width: 100%;}
.cykd a{text-align: center;display: block;width: 70%;color: #cf0909;border: 1px solid #cf0909;padding: .7rem;margin: 0 auto; border-radius: .5rem;}
/* 热门项目 */
.box8{padding: 0 .5rem;}
.box8 h2{text-align: center;font-size: 2rem;margin: 2rem 0 1rem;}
.box8 p{text-align: center;line-height: 2rem;}
.box8-list a{width: 25%;float: left;display: block;margin-bottom: 1rem;}
.box8-list a span img{width: 100%;}
.box8-list a span{margin: 0 .5rem;display: block;}
.box8-list a p{color: #000000;font-size: 1.5rem;}
